Version: app-arch/unshield 1.4.2:0

Depends On: !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) sys-libs/zlib sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:libressl

Version: app-arch/unshield 1.4:0

Depends On: !libressl? ( dev-libs/openssl:0= ) libressl? ( dev-libs/libressl:0= ) sys-libs/zlib sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:libressl

1.41.4.2
"amd64 ~hppa ~ppc x86""~amd64 ~hppa ~ppc ~x86"
comments powered by Disqus